-- 基础信息
base_info = {
	group_id = 133103666
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 666001, gadget_id = 70710915, pos = { x = 682.750, y = 411.792, z = 1893.425 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666002, gadget_id = 70710915, pos = { x = 680.933, y = 412.056, z = 1895.080 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666003, gadget_id = 70710915, pos = { x = 679.561, y = 412.056, z = 1893.331 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666004, gadget_id = 70710915, pos = { x = 681.018, y = 411.966, z = 1891.679 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666005, gadget_id = 70710914, pos = { x = 681.084, y = 412.056, z = 1893.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666006, gadget_id = 70710916, pos = { x = 676.563, y = 411.903, z = 1897.292 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666007, gadget_id = 70710917, pos = { x = 676.563, y = 413.561, z = 1897.292 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 666008, gadget_id = 70710918, pos = { x = 676.563, y = 412.645, z = 1897.292 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 666001, 666002, 666003, 666004, 666005, 666006, 666007, 666008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
